<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
    <meta content="width=device-width" name="viewport" />
    <meta
      content="KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です"
      name="twitter:title"
    />
    <meta
      content="KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です"
      name="og:title"
    />
    <meta content="summary" name="twitter:card" />
    <meta
      content="https://ksa.imgix.net/ogp-twitter.png?w=200&h=200&crop=faces&auto=format&auto=compress&fit=crop"
      name="twitter:image"
    />
    <meta content="Kyushu Student Association" name="twitter:image:alt" />
    <meta
      content="KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です"
      name="twitter:description"
    />
    <meta
      content="KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です"
      name="description"
    />
    <meta
      content="KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です"
      property="og:description"
    />
    <meta content="website" property="og:type" />
    <meta
      content="行動規範 | Kyushu Student Association 公式サイト"
      property="og:site_name"
    />
    <meta
      content="https://www.kyushu.gr.jp/code-of-conduct.html"
      property="og:url"
    />
    <meta
      content="https://ksa.imgix.net/ogp.png?w=1200&h=630&crop=faces&auto=format&auto=compress&fit=crop"
      property="og:image"
    />
    <title>行動規範 | Kyushu Student Association 公式サイト</title>
    <link
      rel="apple-touch-icon"
      sizes="57x57"
      href="favicon/apple-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="60x60"
      href="favicon/apple-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="favicon/apple-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="favicon/apple-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="favicon/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="favicon/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="favicon/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="favicon/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="favicon/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="favicon/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="favicon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="favicon/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="favicon/favicon-16x16.png"
    />
    <link rel="manifest" href="favicon/manifest.json" />
    <meta name="msapplication-TileColor" content="#F15A24" />
    <meta
      name="msapplication-TileImage"
      content="favicon/ms-icon-144x144.png"
    />
    <meta name="theme-color" content="#F15A24" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
    />
    <link
      rel="stylesheet"
      href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css"
    />
    <link rel="stylesheet" href="dist/bundle.min.css" />
    <style>
      .policy {
        margin-top: 120px;
      }

      .policy h1 {
        margin-bottom: 40px;
      }

      .policy p {
        margin-bottom: 30px;
      }

      .policy ul {
        list-style-type: disc;
        margin-left: 20px;
        margin-bottom: 40px;
      }

      .policy ul > li {
        font-weight: bold;
        line-height: 2;
      }

      .policy strong {
        font-weight: bold;
      }

      .timeline ul li .content {
        left: 50px;
        border-radius: 50px;
      }
    </style>
  </head>

  <body>
    <header id="header">
      <div class="container main-menu">
        <div class="row align-items-center justify-content-between d-flex">
          <div id="logo">
            <a href="/"
              ><img src="https://ksa.imgix.net/new-logo.svg" style="height:60px"
            /></a>
          </div>
          <nav id="nav-menu-container">
            <ul class="nav-menu">
              <li><a href="/">ホーム</a></li>
              <li>
                <a
                  href="https://note.mu/student_kyushu"
                  target="_blank"
                  rel="noopener"
                  >お知らせ</a
                >
              </li>
              <li><a href="/about">この団体について</a></li>
              <li><a href="/sponsor">スポンサー紹介</a></li>
              <li><a href="/code-of-conduct">行動規範</a></li>
              <li>
                <a
                  href="https://student-kyushu.connpass.com/"
                  target="_blank"
                  rel="noopener"
                  >イベント一覧</a
                >
              </li>
            </ul>
          </nav>
        </div>
      </div>
    </header>

    <section class="about-banner">
      <div class="container">
        <div class="row d-flex align-items-center justify-content-center">
          <div class="about-content col-lg-12">
            <h1 class="text-white">
              行動規範
            </h1>
            <p class="text-white link-nav">
              <a href="/">Home </a> <span class="lnr lnr-arrow-right"></span>
              <a href="code-of-conduct.html"> Code of Conduct</a>
            </p>
          </div>
        </div>
      </div>
    </section>

    <section class="policy pb-120">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-lg-12">
            <p>
              Kyushu Student
              Association(KSA)は、主に九州地方における学生同士の情報共有・交流・コラボレーションを目的とする学生団体です。
            </p>

            <p>
              KSAでは全ての人を歓迎します。そのため、他の参加者が不快に感じる行為はそれがどのような形であっても許容致しません。
            </p>

            <p>
              KSAは参加者全員が楽しめる場を作り上げることを目標としています。
            </p>

            <p>
              そのためには、KSAが主催するイベントにおける運営スタッフ、一般参加者、スポンサーなどのすべての参加者の皆様は、本行動規範に則って他の参加者に対して敬意と礼儀をもってイベントに参加いただくようにお願い致します。
            </p>

            <p>
              参加者の皆さまは他の参加者の様々な背景に配慮してください。あなたの何気ない発言や行動で悲しむ人がいるかもしれません。注意深く、優しく振る舞ってください。
            </p>

            <p>
              KSA
              は、誰もがハラスメントを受けずに参加できるカンファレンスを目指しています。いかなる形であれハラスメントは許容できません。このルールを破る人は誰であろうと、運営の裁量で制裁措置を加えたり、今後のイベントの参加をお断りをする場合もあります。
            </p>

            <p>
              ハラスメントには以下のようなものを含み、また、これに限りません。
            </p>

            <ul>
              <li>
                ジェンダー、性自認やジェンダー表現、性的指向、障碍、容貌、体型、人種、民族、年齢、宗教あるいは無宗教についての攻撃的なコメントをすること。
              </li>
              <li>公共のスペースで性的な画像を掲示すること。</li>
              <li>
                脅迫、ストーキング、つきまとい、または、それらを計画すること。
              </li>
              <li>いやがらせ目的の撮影や録音。</li>
              <li>発表や他のイベントを継続的に妨害すること。</li>
              <li>不適切な身体的接触。</li>
              <li>不快な性的アトラクション。</li>
              <li>以上のような行為を推奨したり、擁護したりすること。</li>
            </ul>

            <p>
              ハラスメント行為をやめるように要請された参加者は、直ちに従ってください。
            </p>

            <p>
              スポンサーもこのアンチハラスメントポリシーに従ってください。
            </p>

            <p>
              もしも参加者がハラスメント行為に加担した場合、運営は参加者全員にとって快適な環境を維持するために必要な行動をとります。これには、行為者への警告や、返金なしでの退場を指示することが含まれます。
            </p>

            <p>
              もしあなたないし、他の参加者がハラスメント行為を受けた場合、お近くの運営スタッフにご相談いただくか、下記に記載している連絡窓口までご連絡ください。お知らせ頂いた内容は法的な情報開示の必要性がある場合を除いて、あなたの同意がないかぎり匿名で扱いますのでご安心ください。
            </p>

            <p>
              ハラスメントに代表されるポリシー違反は、このイベントが皆さんに提供したい価値を毀損してしまいます。私たちのイベントは皆さんが楽しめる場であってほしい。皆さんの参加があってこそ、このイベントはより良いものになります。
            </p>

            <p>
              我々運営は参加者の皆さまの権利を守るため、規範に反する方へ注意だけではなくイベントから退場させたり、場合によっては法的機関への相談など、適切と思われる対応をおこないます。
            </p>

            <p>
              ご質問などございましたら<a href="mailto:contact@kyushu.gr.jp"
                >contact@kyushu.gr.jp</a
              >までお気軽にご連絡ください。
            </p>
          </div>
        </div>
      </div>
    </section>
    <footer class="footer-area section-gap">
      <div class="container">
        <div class="row">
          <div class="col-lg-5 col-md-6 col-sm-6">
            <div class="single-footer-widget">
              <h4>お問い合わせ</h4>
              <p>
                <i class="fas fa-envelope"></i>
                <a href="mailto:contact@kyushu.gr.jp">contact@kyushu.gr.jp</a>
              </p>
            </div>
          </div>
          <div class="col-lg-6 social-widget">
            <div class="single-footer-widget">
              <h4>Follow Us</h4>
              <div class="footer-social d-flex align-items-center">
                <a
                  href="https://facebook.com/studentKyushu"
                  target="_blank"
                  rel="noopener"
                  ><i class="fab fa-facebook"></i
                ></a>
                <a
                  href="https://twitter.com/student_kyushu"
                  target="_blank"
                  rel="noopener"
                  ><i class="fab fa-twitter"></i
                ></a>
                <a
                  href="https://github.com/student-kyushu"
                  target="_blank"
                  rel="noopener"
                  ><i class="fab fa-github"></i
                ></a>
                <a
                  href="https://gitlab.com/kyushu"
                  target="_blank"
                  rel="noopener"
                  ><i class="fab fa-gitlab"></i
                ></a>
              </div>
            </div>
          </div>
          <div class="col-lg-12" style="margin-top: 120px">
            <div class="text-center">
              <p>
                Copyright © 2018-2019 Kyushu Student Association. All Rights
                Reserved.
              </p>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <script src="dist/bundle.min.js"></script>
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-125264969-2"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag("js", new Date());

      gtag("config", "UA-125264969-2");
    </script>
  </body>
</html>
